
;=================================================
; Rainmeter configuration file
; 因我盘符太多，所以flower2这里正好空闲着，所以修改出几个盘符来用
; 感谢原作者
;=================================================

[Rainmeter]
Author=zhangliguang
Update=1000





[Variables]
F1=MicrogrammaDBolExt
F2=225,225,225
F3=192,192,192,80
F4=微软雅黑
F5=0,0,0,2
F6=8
F7=12


-----------------------------------------------------------------------------
;					Background
[MeterBackground]
Meter=Image
ImageName=Flourish_23.png
Autoscale=1
x=0
y=0
w=300
h=400


-----------------------------------------------------------------------------
;					Background
[MeterBackground]
Meter=Image
ImageName=Flourish_11.png
Autoscale=1
x=0
y=0
w=300
h=400
[MeterText1]
Meter=String
X=65
Y=60
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="我的电脑"
LeftMouseDownAction=!Execute ["::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"]
[MeterText2]
Meter=String
X=175
Y=120
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="回收站"
LeftMouseDownAction=!Execute ["::{645FF040-5081-101B-9F08-00AA002F954E}"]
[MeterText3]
Meter=String
X=235
Y=230
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="QQ"
LeftMouseDownAction=!Execute ["D:\Program Files\Tencent\QQ\Bin\QQProtect\Bin\QQProtect.exe"]
[MeterText4]
Meter=String
X=30
Y=240
FontColor=#F2#
FontSize=#F7#
FontFace=#F4#
AntiAlias=1
StringStyle=BOLD
StringEffect=SHADOW
Text="G3"
LeftMouseDownAction=!Execute ["C:\Program Files\China Mobile\G3 eWalk\G3 eWalk.exe"]